// Distributed under the Boost Software License, Version 1.0.
//    (See accompanying file LICENSE_1_0.txt or copy at
//          http://www.boost.org/LICENSE_1_0.txt)

#include "filedialog.h"

#include <QtGui/QFileDialog>

FileDialog::FileDialog(QObject *parent) :
    QObject(parent)
{
}

QString FileDialog::getOpenFileName()
{
    return QFileDialog::getOpenFileName();
}

QString FileDialog::getSaveFileName()
{
    return QFileDialog::getSaveFileName();
}
